@media screen and (min-width: 768px) 
{
    nav > ul{ display: block !important;}
}

@media screen and (min-width: 1025px) and (max-width:1200px) 
{
    nav ul li{ padding: 0 30px;}
}

@media screen and (min-width: 768px) and (max-width:1024px) 
{
    nav{ text-align: center;}
    nav > ul{ display: inline-block !important; float: none;}
    nav ul li{ padding: 0 10px;}
    nav > ul > li:nth-child(3){ padding-right: 110px;}
    nav > ul > li:nth-child(4){ padding-left: 110px;}
    nav ul li ul li a{ text-align: left;}
    .gridcont .container{ width: 100%;}
    ul.resp-tabs-list{ width: 100%;}
    .resp-tab-content{ width: 95%;}
    .resp-tabs-container{ border-top: none;}
    h2.resp-accordion:first-child{ border-top: none !important; border-bottom: solid 1px #c1c1c1 !important;}
    h2.resp-accordion{ padding: 20px 15px !important; background: #fff !important;}
    h2.resp-accordion span{ font-size: 15px; text-transform: uppercase; font-weight: 400; color: #555;}
    h2.resp-tab-active{ background: #dbdbdb !important;}
    
    /* inner1.html */
    
    .gridcont2 .container{ width: 100%;}
    .section1 img{ width: 100%; height: auto;}
    .caption3 h1{ font-size: 32px; line-height: 38px;}
    .capcont4 h2{ font-size: 22px; line-height: 23px;}
    
    /* inner2.html */
    
    .postimg img{ width:100%;height: auto;}
    
    /* inner4.html */
    
    .formcont{ width: 100%; float: none;}
    
    /* inner5.html */
    
    .lookbook .container{ width: 100%;}
    .lookbook ul{ width: 100%;}
    .lookbook ul li{ width: 25%;}
}

@media screen and (min-width: 600px) and (max-width: 767px) 
{
    .logo{ position: static; width: 150px; padding: 15px 0; margin: 0 auto;}
    span.ti-menu{ display: block;}
    nav{ text-align: center;}
    nav > ul{ display: none; float: none; position: absolute; left: 0; top: 100%; width: 100%; z-index: 999; border-top: solid 1px #b3b3b3;}
    nav > ul > li{ float: none; padding: 0 !important; background: #fff; border-bottom: solid 1px #b3b3b3;}
    nav ul li:hover{ background: #d7d7d7;}
    nav ul li a{ font-size: 15px; text-transform: uppercase;}
    nav > ul > li:nth-child(3){ padding-right: 110px;}
    nav > ul > li:nth-child(4){ padding-left: 110px;}
    nav ul li ul { position: static; float: none; width: 100%; border-top: solid 1px #fff; display: none;}
    nav ul li ul li a{ text-align: center;}
    .gridcont .container{ width: 100%;}
    ul.resp-tabs-list{ width: 100%; display: none;}
    .resp-tab-content{ width: 95%;}
    .resp-tabs-container{ border-top: none;}
    h2.resp-accordion:first-child{ border-top: none !important; border-bottom: solid 1px #c1c1c1 !important;}
    h2.resp-accordion{ padding: 20px 15px !important; background: #fff !important;}
    h2.resp-accordion span{ font-size: 15px; text-transform: uppercase; font-weight: 400; color: #555;}
    h2.resp-tab-active{ background: #dbdbdb !important;}
    .caption{ padding: 5% 0 0;}
    .gridcont ul li{ width: 50%;}
    .gridcont ul li img{ width: 100%; height: auto;}
    .caption1 h1{ font-size: 45px; line-height: 45px;}
    .caption1 a.viewbig{ font-size: 20px;}
    .sec1{ padding: 20px 0; border-left: none; border-bottom: solid 1px #a7a7a7; min-height: 1px;}
    footer .col-lg-4{ padding: 0 15px !important;}
    footer .col-lg-4:last-child .sec1{ border-right: none;}
    
    /* inner1.html */
    
    .gridcont2 .col-lg-12 > ul > li{ float: none; width: 100%;}
    .section1 img{ width: 100%; height: auto;}
    .caption3 h1{ font-size: 32px; line-height: 38px;}
    .capcont4 h2{ font-size: 22px; line-height: 23px;}
    
    
    /* inner2.html */
    
    .maintitle{ padding: 15px 0;}
    .postimg img{ width:100%;height: auto;}
    .postbox > .postimg{ display: block;}
    .maintitle h1{ font-size: 32px; line-height: 38px;}
    
    /* inner3.html */
    
    .postimg{ display: none;}
    .postbox2 .postimg{ display: block;}
    
    /* inner4.html */
    .formcont{ width: 100%; float: none; margin: 20px 0 0;}

    /* inner5.html */
    
    .lookbook .container{ width: 100%;}
    .lookbook ul{ width: 100%;}
    .lookbook ul li{ width: 25%;}
    a.fancybox-prev span{ left: 30px;}
    a.fancybox-next span{ right: 30px;}

    
}

@media screen and (min-width: 481px) and (max-width: 599px) 
{
    .logo{ position: static; width: 150px; padding: 15px 0; margin: 0 auto;}
    span.ti-menu{ display: block;}
    nav{ text-align: center;}
    nav > ul{ display: none; float: none; position: absolute; left: 0; top: 100%; width: 100%; z-index: 999; border-top: solid 1px #b3b3b3;}
    nav > ul > li{ float: none; padding: 0 !important; background: #fff; border-bottom: solid 1px #b3b3b3;}
    nav ul li:hover{ background: #d7d7d7;}
    nav ul li a{ font-size: 15px; text-transform: uppercase;}
    nav > ul > li:nth-child(3){ padding-right: 110px;}
    nav > ul > li:nth-child(4){ padding-left: 110px;}
    nav ul li ul { position: static; float: none; width: 100%; border-top: solid 1px #fff; display: none;}
    nav ul li ul li a{ text-align: center;}
    .gridcont .container{ width: 100%;}
    ul.resp-tabs-list{ width: 100%; display: none;}
    .resp-tab-content{ width: 95%;}
    .resp-tabs-container{ border-top: none;}
    h2.resp-accordion:first-child{ border-top: none !important; border-bottom: solid 1px #c1c1c1 !important;}
    h2.resp-accordion{ padding: 20px 15px !important; background: #fff !important;}
    h2.resp-accordion span{ font-size: 15px; text-transform: uppercase; font-weight: 400; color: #555;}
    h2.resp-tab-active{ background: #dbdbdb !important;}
    .caption{ padding: 5% 0 0;}
    .gridcont ul li{ width: 100%;}
    .gridcont ul li img{ width: 100%; height: auto;}
    .caption1 h1{ font-size: 45px; line-height: 45px;}
    .caption1 a.viewbig{ font-size: 20px;}
    .sec1{ padding: 15px 0; border-left: none; border-bottom: solid 1px #a7a7a7; min-height: 1px;}
    .caption h1{ font-size: 25px; line-height: 28px;}
    .caption h2{ font-size: 25px; line-height: 32px;}
    footer .col-lg-4{ padding: 0 15px !important;}
    footer .col-lg-4:last-child .sec1{ border-right: none;}
    .box1{ float: none; width:auto; padding: 0;}
    .box2{ float: none; width: auto; padding: 20px 0 0;}
    
    /* inner1.html */
    
    .gridcont2 .col-lg-12 > ul > li{ float: none; width: 100%;}
    .section1 img{ width: 100%; height: auto;}
    .caption3 h1{ font-size: 32px; line-height: 38px;}
    .capcont4 h2{ font-size: 22px; line-height: 23px;}
    
    /* inner2.html */

    .maintitle{ padding: 15px 0;}
    .postimg img{ width:100%;height: auto;}
    .postbox > .postimg{ display: block;}
    .maintitle h1{ font-size: 28px; line-height: 28px;}
    
    /* inner3.html */
    
    .postimg{ display: none;}
    .postbox2 .postimg{ display: block;}
    
    /* inner4.html */
    .formcont{ width: 100%; float: none; margin: 20px 0 0;}
    
    /* inner5.html */
    
    .lookbook .container{ width: 100%;}
    .lookbook ul{ width: 100%;}
    .lookbook ul li{ width: 50%;}
    a.fancybox-prev span{ left: 30px;}
    a.fancybox-next span{ right: 30px;}


}
@media screen and (min-width: 320px) and (max-width: 480px) 
{
    a.gotop{ display: block;}
    .logo{ position: static; width: 150px; padding: 15px 0; margin: 0 auto;}
    span.ti-menu{ display: block;}
    nav{ text-align: center;}
    nav > ul{ display: none; float: none; position: absolute; left: 0; top: 100%; width: 100%; z-index: 99999; border-top: solid 1px #b3b3b3;}
    nav > ul > li{ float: none; padding: 0 !important; background: #fff; border-bottom: solid 1px #b3b3b3;}
    nav ul li:hover{ background: #d7d7d7;}
    nav ul li a{ font-size: 15px; text-transform: uppercase;}
    nav > ul > li:nth-child(3){ padding-right: 110px;}
    nav > ul > li:nth-child(4){ padding-left: 110px;}
    nav ul li ul { position: static; float: none; width: 100%; border-top: solid 1px #fff; display: none;}
    nav ul li ul li a{ text-align: center;}
    .gridcont .container{ width: 100%;}
    ul.resp-tabs-list{ width: 100%; display: none;}
    .resp-tab-content{ width: 95%;}
    .resp-tabs-container{ border-top: none;}
    h2.resp-accordion:first-child{ border-top: none !important; border-bottom: solid 1px #c1c1c1 !important;}
    h2.resp-accordion{ padding: 20px 15px !important; background: #fff !important;}
    h2.resp-accordion span{ font-size: 15px; text-transform: uppercase; font-weight: 400; color: #555;}
    h2.resp-tab-active{ background: #dbdbdb !important;}
    .caption{ padding: 40% 0 0; width:94%; margin: 0 auto;}
    .gridcont ul li{ width: 100%;}
    .gridcont ul li img{ width: 100%; height: auto; min-height: 270px;}
    .caption1 h1{ font-size: 45px; line-height: 45px;}
    .caption2 h2{ font-size: 45px; line-height: 45px;}
    .caption1 a.viewbig{ font-size: 20px;}
    .sec1{ padding: 15px 0; border-left: none; border-bottom: solid 1px #a7a7a7; min-height: 1px;}
    .caption h1{ font-size: 38px; line-height: 38px;}
    .caption h2{ font-size: 30px; line-height: 38px;}
    footer .col-lg-4{ padding: 0 15px !important;}
    footer .col-lg-4:last-child .sec1{ border-right: none;}
    .box1{ float: none; width:auto; padding: 0;}
    .box2{ float: none; width: auto; padding: 20px 0 0;}
    .flexslider .slides > li{ height: 430px;}
    .flexslider .slides > li img{ position: absolute; left: 50%; top: 0; margin: 0 0 0 -560px; width: auto;}
    footer .container{ padding: 0;}
    footer .row{ margin: 0;}
    footer .col-lg-4{ padding: 0 !important;}
    .sec1 h1{ font-size: 15px; letter-spacing: 0.2em; line-height: 18px; color: #363636;}
    .sec1 p{ font-size: 15px; line-height: 18px; letter-spacing: 0.2em;}
    
    /* inner1.html */
    
    .gridcont2 .col-lg-12 > ul > li{ float: none; width: 100%;}
    .section1 img{ width: 100%; height: auto;}
    .caption3 h1{ font-size: 30px; line-height: 30px; padding: 0 15px;}
    .caption3 h3{ font-size: 30px; line-height: 30px; padding: 0 15px;}
    .caption3 a.viewbig{ font-size: 20px;}
    .capcont4 h2{ font-size: 25px; line-height: 23px; padding: 0 10px}
    .capcont4 h4{ font-size: 30px; line-height: 30px; padding: 0 10px}
    .section2{ display: block; position: relative;}
    .section2 > a{ width: 100%;}
    .cap4cont{ position: absolute; display: block; left: 0; top: 0; width: 100%; height: auto !important; background: none; border-bottom: none; padding-top: 16%;}
    .capcont4{ display: block; width: 100%; margin-top: 0 !important;}
    .section2 .cap4cont:hover{ background: none;}
    .section3 .cap4cont{ background: none;}


    /* inner2.html */

    .maintitle{ padding: 15px 0; background-size: cover;}
    .postimg{ display: none;}
    .postimg img{ width:100%;height: auto;}
    .postbox > .postimg{ display: block;}
    .maintitle h1{ font-size: 28px; line-height: 28px; text-align: left;}

    /* inner3.html */
    
    .postimg{ display: none;}
    .postbox2 .postimg{ display: block;}
    
    /* inner4.html */
    .formcont{ width: 100%; float: none; margin: 20px 0 0;}

    /* inner5.html */
    
    .lookbook .container{ width: 100%;}
    .lookbook ul{ width: 100%;}
    .lookbook ul li{ width: 100%;}
    a.fancybox-prev span{ left: 30px;}
    a.fancybox-next span{ right: 30px;}
    .lookbook ul li{ display: none;}
    a.loadimages{ display: inline-block;}

    
}

